Uploaded image for project: 'Dev - Nexus Repo'
  1. Dev - Nexus Repo
  2. NEXUS-11923

perform version compatibility check when upgrading from Nexus 2.x to Nexus 3.x

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.14.1, 3.1.0
    • Fix Version/s: 2.14.2, 3.2.0
    • Component/s: Migration
    • Labels:
      None

      Description

      • Nexus should prevent users from starting 2x-3x upgrade from an unsupported version of Nexus 2.
      • Nexus should prevent users from starting OSS/PRO or PRO/OSS migrations.
      • In the case of an incompatible NX2, an error message is displayed

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            plynch Peter Lynch
            Last Updated By:
            Peter Lynch
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                tigCommentSecurity.panel-title